<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Agosto, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 66-84. (18)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>364. 1579. Agosto, 7.</P>
                <I>
                  <P ALIGN="JUSTIFY">Alegato de Juan Ram&iacute;rez de Alarc&oacute;n en la ejecuci&oacute;n que tiene hecha a Isabel de Monjaraz, por deuda de Diego de Mendoza.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Juan Ram&iacute;rez Alarc&oacute;n, ante el alcalde ordinario Crist&oacute;bal de Silva, en la ejecuci&oacute;n que tiene hecha a Isabel de Monjaraz, presenta un largo alegato respondiendo a las peticiones y declaraciones de los testigos de ella. </P>
                <P ALIGN="JUSTIFY">Las razones que da el demandante, son: primero, porque Isabel de Monjaraz, &quot;de su propia voluntad y sin que yo la insistiese ni sobre ello le hablase cosa alguna, me envi&oacute; a decir con Diego de Contreras y Miguel de Rivera, que me hac&iacute;a una escritura por los dineros que Diego de Mendoza, su marido, me deb&iacute;a, pues era ya difunto, como le aguardase diez y seis meses y que no siguiese la ejecuci&oacute;n que ten&iacute;a hecha en los bienes del dicho Diego de Mendoza por setecientos y tantos pesos que yo, por el susodicho, last&eacute; y pagu&eacute; como su fiador a Francisco de Hoyos y a Bernaldino de Albornoz. Y por le hacer placer e buena obra a la dicha Isabel de Monjaraz, le aguard&eacute; el dicho tiempo y se me oblig&oacute; por ellos al dicho plazo, como se contiene en la dicha escritura, que es por la que tengo ejecutado a la susodicha&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Lo otro porque, estando como la susodicha estaba, satisfecha que el dicho Diego de Mendoza, su marido, me deb&iacute;a los dichos pesos de oro, me envi&oacute; a rogar con los dichos Diego de Contreras y Miguel de Rivera, me los quer&iacute;a pagar por el dicho su marido, para que yo le diese lasto por los dichos pesos&quot;, porque pretend&iacute;a quedarse con todos los bienes del difunto, en especial, una estancia de ganado mayor y una huerta de cacao, &quot;y para el dicho efecto, me pidieron el dicho traspaso, que lo propio han hecho a las dem&aacute;s deudas que el dicho Diego de Mendoza deb&iacute;a&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Lo otro, porque los testigos que la susodicha ha presentado en esta causa, son varios y singulares, y ninguno dellos dice ni depone en cosa alguna que da&ntilde;arme pueda&quot;, adem&aacute;s de que &quot;se contradicen, porque dicen en sus dichos que el dicho Diego de Mendoza me pag&oacute; el dicho lasto, y otras veces dicen que no me lo acab&oacute; de pagar, y otras veces dicen que lo pag&oacute; a Pero Ruiz por m&iacute;, de cuya causa no hacen fe ni prueba&quot;, sobre todo, porque &quot;siendo como fueron enemigos capitales del dicho Diego de Mendoza y el dicho Diego de Mendoza dellos hasta que el susodicho muri&oacute;, en no tratarse ni comunicarse ni entrar, como no entraban, en su casa ni en la m&iacute;a, no s&eacute; yo c&oacute;mo pudieron ver las pagas que el dicho Diego de Mendoza me hac&iacute;a&quot;. </P>
                <P ALIGN="JUSTIFY">El 7 de agosto de 1579, Juan de Arana en nombre de su madre, dice que &quot;para la determinaci&oacute;n de la causa, conviene que V.m. mande que pongan en la dicha causa un traslado del poder que Juan Ram&iacute;rez Alarc&oacute;n dio y otorg&oacute; a Pero Ruiz de Vilches para sus cobranzas y pleitos, para que dello conste.<FONT COLOR="#0000ff">(1)</FONT> Por tanto, a V.m. pido y suplico, mande al escribano p&uacute;blico ante quien pasa la causa, saque un traslado del dicho poder de la causa donde estuviere presentado, y se ponga en el dicho proceso. Otros&iacute; pido a V.m. mande que la carta cuenta que tengo presentada de letra de Pero Ruiz, se mande comprobar antes de la determinaci&oacute;n desta causa&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a y por otra petici&oacute;n, Juan de Arana dijo que por cuanto el pleito &quot;est&aacute; concluso para sentenciar y porque es negocio de importancia y que consiste en derecho y V.m. no es letrado, a V.m. pido y suplico, mande remitir a un letrado la determinaci&oacute;n de &eacute;l, que sea de ciencia y de conciencia&quot;. </P>
                <P ALIGN="JUSTIFY">Vista la petici&oacute;n de Juan de Arana, el 11 de agosto, el alcalde Silva mand&oacute; que &quot;d&eacute; y pague deciseis pesos de oro com&uacute;n para el asesor e lo dem&aacute;s; y pagados, Su Merced est&aacute; presto de lo remitir e nombrar letrado para ello&quot;. </P>
                <P ALIGN="JUSTIFY">Notificada de ello Isabel de Monjaraz, al d&iacute;a siguiente, siendo testigo Miguel de Candia, luego dio y exhibi&oacute; los 16 pesos, recibi&eacute;ndolos el se&ntilde;or alcalde. </P>
                <P ALIGN="JUSTIFY">El 12 de agosto, el alcalde Silva orden&oacute; remitir el proceso al doctor Aguirre y al licenciado Prado, abogados de la Real Audiencia de M&eacute;xico.<FONT COLOR="#0000ff">(2)</FONT> Juan de Arana fue notificado por el escribano Francisco L&oacute;pez para que fuese a informar de su derecho al letrado, siendo testigos Candia y Domingo P&eacute;rez, vecinos de Colima. Tambi&eacute;n se le comunic&oacute; el auto del alcalde a Juan Ram&iacute;rez Alarc&oacute;n, &quot;para que vaya a informar de su derecho a M&eacute;xico&quot;. Testigos: los vecinos Juli&aacute;n de Fr&iacute;as y Diego de Morales.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">El 14 de agosto, Gonzalo Moreno, en nombre de Isabel de Monjaraz por virtud del poder que de ella ten&iacute;a,<FONT COLOR="#0000ff">(4)</FONT> dec&iacute;a que &quot;en la dicha causa para la determinaci&oacute;n della y para todo lo dem&aacute;s, yo tengo a V.m. por odioso y sospechoso. A V.m. pido y suplico, se acompa&ntilde;e conforme a derecho, ans&iacute; para el nombramiento del letrado que ha de sentenciar el dicho pleito, como para todo lo dem&aacute;s con protestaci&oacute;n de la nulidad y costas, y de lo que m&aacute;s protestar me conviene. Otros&iacute; digo que ans&iacute; mismo tengo por odiosos y sospechosos los letrados de la Ciudad de M&eacute;xico. A V.m. pido, no apart&aacute;ndome de la recusaci&oacute;n hecha, no se determine dicha causa por ninguno dellos&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Silva, empero, no acept&oacute; la recusaci&oacute;n porque ya &eacute;l no &quot;es juez de la causa, por la tener remitida de pedimiento de la dicha Isabel de Monjaraz&quot; a los susodichos letrados, y porque, cuando se le hizo la notificaci&oacute;n respectiva a la demandada, &eacute;sta &quot;lo hubo por bueno, pues no lo contradijo entonces&quot;. Agrega el alcalde que, si as&iacute; lo quisiere Isabel de Monjaraz, &quot;nombre luego el letrado que quiere que lo sentencie, con tal que no sea el doctor Cede&ntilde;o ni el doctor Vique,<FONT COLOR="#0000ff">(5)</FONT> que son letrados de la susodicha. Y que de los dem&aacute;s, nombre el que quisiera, siendo de los que residen en la Ciudad de M&eacute;xico y no en otra parte, el cual dicho nombramiento haga hoy en todo el d&iacute;a, con apercibimiento que, el t&eacute;rmino pasado, enviar&aacute; el dicho proceso a los letrados que tiene nombrados y ans&iacute; lo provey&oacute; e mand&oacute; e firm&oacute;&quot;.</P>
                <P ALIGN="JUSTIFY">Notificado del auto, Gonzalo Moreno apel&oacute; ante el alcalde mayor Juan de Arce de Cuevas.</P>
                <P ALIGN="JUSTIFY">El alcalde Silva respondi&oacute; que, &quot;sin embargo de la dicha apelaci&oacute;n, se guarde e cumpla el dicho auto que por Su Merced est&aacute; prove&iacute;do e mandado, en que hoy en todo el d&iacute;a nombre letrado a quien se remita&quot;.</P>
                <P ALIGN="JUSTIFY">Moreno insist&iacute;a en su derecho ante el alcalde mayor, tanto de la recusaci&oacute;n del alcalde Silva como de la designaci&oacute;n de los letrados, ya que Silva &quot;es &iacute;ntimo amigo del dicho Juan Ram&iacute;rez&quot;, porque ha agraviado a su parte cuando se le pidi&oacute; que mandara a Ram&iacute;rez &quot;reconocer la carta mensiva que est&aacute; en este proceso presentada por mi parte, que es de letra y firma del dicho Juan Ram&iacute;rez, por la cual el susodicho confiesa estar pagado de los pesos de oro sobre que es este pleito, el susodicho alcalde no lo hizo ni mand&oacute; en perjuicio de mi parte, consistiendo en la dicha carta todo el hecho y claridad deste negocio, y siendo cosa de tanta calidad, caso que mi parte no lo pidiera, el dicho alcalde, de su oficio, la deb&iacute;a mandar reconocer, pues por ella consta haber el dicho Juan Ram&iacute;rez cometido delito en haber pedido la dicha deuda y jurado serle debida&quot;.</P>
                <P ALIGN="JUSTIFY">En consecuencia, Moreno ped&iacute;a al alcalde mayor &quot;pronuncie el dicho auto por ninguno, reteniendo y advocando a s&iacute; esta causa y conocimiento della, y mande que el dicho Juan Ram&iacute;rez reconozca la dicha carta y declare las pusiciones [<I>sic</I>] que aqu&iacute; se contienen&quot;. </P>
                <P ALIGN="JUSTIFY">&Eacute;stas son las siguientes: &quot;primeramente, si es verdad que la carta mensiva en este proceso presentada por mi parte [...] es de letra y firma del dicho Juan Ram&iacute;rez, y el susodicho la envi&oacute; a Diego de Mendoza para que quien est&aacute; el sobre escrito de ella; diga lo que pasa. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si es verdad que en el tiempo que parece ser fecha la dicha carta, antes y despu&eacute;s munchos a&ntilde;os, el dicho Juan Ram&iacute;rez ten&iacute;a por su factor<FONT COLOR="#0000ff">(6)</FONT> o encomendero para cobrar sus deudas a Pero Ruiz de Vilches, vecino que fue desta dicha Villa, el cual con su poder le cobr&oacute; muncha cantidad de pesos de oro de personas particulares que se los deb&iacute;an. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si es verdad que habr&aacute; un a&ntilde;o, poco m&aacute;s o menos, que el dicho Pero Ruiz muri&oacute; y pas&oacute; desta presente vida. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si es verdad que Pero L&oacute;pez de Herrera, vecino que fue desta dicha Villa, ha dos a&ntilde;os pocos m&aacute;s o menos que falleci&oacute; y pas&oacute; desta presente vida, y no hay ni ha habido en esta Villa otro vecino della que sea de su nombre&quot;. </P>
                <P ALIGN="JUSTIFY">El 17 de agosto, el alcalde mayor Juan de Arce de Cuevas, habiendo visto el proceso y autos presentados ante Su Merced en grado de apelaci&oacute;n, nulidad y agravio, por parte de Gonzalo Moreno, a nombre Isabel de Monjaraz, en la ejecuci&oacute;n que le tiene hecha Juan Ram&iacute;rez de Alarc&oacute;n, dijo que mandaba que el alcalde Silva &quot;se acompa&ntilde;e en esta causa conforme a derecho y, acompa&ntilde;ado, se reconozca la dicha carta misiva del dicho Juan Ram&iacute;rez e la dicha carta cuenta de letra del dicho Pero Ruiz&quot;,<FONT COLOR="#0000ff">(7)</FONT> y adem&aacute;s mandaba que Juan Ram&iacute;rez &quot;declare las dichas posiciones que la parte pide, todo lo cual mand&oacute; se haga ante el dicho alcalde e acompa&ntilde;ado, atento que la dicha ejecuci&oacute;n no est&aacute; sentenciada, e ans&iacute; mesmo hubo por recusados los dichos letrados&quot;, y mand&oacute; que la Monjaraz &quot;nombre letrado que determine la dicha causa luego que le sea notificado, donde no que el dicho alcalde e acompa&ntilde;ado lo nombren&quot;. </P>
                <P ALIGN="JUSTIFY">Los escribanos Francisco L&oacute;pez y Baltasar de Alcal&aacute; leyeron y notificaron el auto pronunciado por el alcalde mayor al alcalde Crist&oacute;bal de Silva, en su persona, estando presente Juan Ram&iacute;rez Alarc&oacute;n, &quot;el cual dijo que la apela en lo que es su perjuicio&quot;. Testigos fueron Crist&oacute;bal de Sol&oacute;rzano y Pero de Almod&oacute;var, vecinos. </P>
                <P ALIGN="JUSTIFY">Por su parte, el alcalde Silva dijo que &quot;se acompa&ntilde;aba e acompa&ntilde;&oacute; con el se&ntilde;or &Aacute;lvaro de Grijalba, alcalde ordinario su compa&ntilde;ero&quot;, que acept&oacute;. </P>
                <P ALIGN="JUSTIFY">Ambos m&aacute;s tarde citaron a Juan Ram&iacute;rez para que reconociera la carta misiva presentada por Juan de Arana, &quot;quest&aacute; a cuarenta e una fojas y acaba en cuarenta y dos,<FONT COLOR="#0000ff">(8)</FONT> la fecha de la cual es en Colima a diez de junio de mil e quinientos e setenta y cinco [<I>1575</I>] a&ntilde;os&quot;. </P>
                <P ALIGN="JUSTIFY">Mostrada la carta a Juan Ram&iacute;rez Alarc&oacute;n, &quot;la ley&oacute; toda ella e dijo que la letra de la dicha carta e firma en que dice Juan Ram&iacute;rez Alarc&oacute;n &eacute;l la hizo y escribi&oacute; con los dedos de sus manos; e por tal la reconoc&iacute;a e reconoci&oacute;, e lo firm&oacute; de su nombre&quot;. </P>
                <P ALIGN="JUSTIFY">Luego le hicieron declarar las posiciones que la parte de Isabel de Monjaraz hab&iacute;a presentado. </P>
                <P ALIGN="JUSTIFY">Ram&iacute;rez Alarc&oacute;n respondi&oacute; a la primera posici&oacute;n que &eacute;l ten&iacute;a reconocida una carta que est&aacute; puesta en este proceso, que escribi&oacute; a Diego de Mendoza&quot;; a la segunda posici&oacute;n respondi&oacute; &quot;que la niega&quot;; a la tercera &quot;dijo que no estaba en esta Villa cuando el dicho Pero Ruiz falleci&oacute;&quot;; a la cuarta &quot;dijo que sabe que en esta Villa hay un hombre que se llama Pero L&oacute;pez de Herrera,<FONT COLOR="#0000ff">(9)</FONT> y que es &eacute;ste que tiene dicho esclavo, y en lo dem&aacute;s que no la sabe. En las cuales dichas oposiciones,<FONT COLOR="#0000ff">(10)</FONT> se afirm&oacute; e ratific&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Los alcaldes Silva y Grijalba, entonces, mandaron Isabel de Monjaraz o a su procurador Gonzalo Moreno que, &quot;dentro de dos d&iacute;as primeros siguientes, compruebe la carta cuenta o <I>memoria</I> del dicho Pero Ruiz, que el dicho se&ntilde;or alcalde mayor manda se compruebe, la cual dicha comprobaci&oacute;n se haga en cuanto hubiere lugar de derecho&quot;. As&iacute; se le notific&oacute; a la susodicha por el escribano L&oacute;pez, siendo testigos su hijo Juan de Arana y Diego de Morales, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 19 de agosto, Gonzalo Moreno present&oacute; para la comprobaci&oacute;n de la carta cuenta por testigo a Baltasar de Alcal&aacute;, &quot;escribano de Su Majestad e acompa&ntilde;ado en esta causa&quot;. Se le mostr&oacute; la carta cuenta de Pero Ruiz, &quot;e habi&eacute;ndola visto, dijo que le parecen algunas letras dellas del dicho Pero Ruiz, pero que no se determina bien si es su letra del susodicho, porque este testigo no se la vido escrebir, y esto es lo que sabe&quot;. Baltasar de Alcal&aacute; dijo tener m&aacute;s de 40 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">El siguiente testigo de Moreno fue Francisco L&oacute;pez Avecilla, escribano p&uacute;blico y vecino de Colima, quien asegur&oacute; tener m&aacute;s de 40 a&ntilde;os. Al serle mostrada la carta cuenta, declar&oacute; que &quot;le parece que la letra della es de Pero Ruiz, porque le vido escrebir algunas veces, y esto es la verdad so cargo del juramento que fecho tiene&quot;. </P>
                <P ALIGN="JUSTIFY">El tercer testigo presentado por Gonzalo Moreno fue el alcalde Crist&oacute;bal de Silva, quien dijo tener m&aacute;s de 40 a&ntilde;os de edad. Viendo la carta cuenta declar&oacute; que le parece que es de la letra de Pero Ruiz, &quot;aunque no se conforma bien, porque el susodicho hac&iacute;a letras de muchas maneras, e que esta es la verdad&quot;. </P>
                <P ALIGN="JUSTIFY">La carta cuenta atribuida a Pero Ruiz de Vilches, dice lo siguiente: </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Carta cuenta</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">1572&#9;Debe Mendoza, 124 [<I>pesos</I>]. </P>
                <P ALIGN="JUSTIFY">1573  17 de agosto por Mendoza a Albornoz, 400 pesos.</P>
                <P ALIGN="JUSTIFY">En 20 de noviembre por Rodrigo de Vargas, 312 pesos. </P>
                <P ALIGN="JUSTIFY">En 26 de noviembre al dicho Albornoz, que se dio e &#9;pag&oacute; a Chac&oacute;n,<FONT COLOR="#0000ff">(11)</FONT> 318 pesos. </P>
                <P ALIGN="JUSTIFY">&#9;&#9;&#9;&#9;[<I>al margen</I>: 41 cargas a 21 pesos]. </P>
                <P ALIGN="JUSTIFY">[<I>al margen</I>: de flete y da&ntilde;o, 14 pesos]. </P>
                <P ALIGN="JUSTIFY">Parece por la suma que cupo 1,007 [<I>pesos</I>] 4 tomines</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">1572  &#9;Descargo: 124 [<I>pesos</I>].</P>
                <P ALIGN="JUSTIFY">En este d&iacute;a 20 de abril, 92 pesos, que est&aacute;n asentados de m&aacute;s, del beneficiado,<FONT COLOR="#0000ff">(12)</FONT> 92 pesos porque los pag&oacute; Cola. </P>
                <P ALIGN="JUSTIFY">En 14 de mayo, 28 cargas de cacao en 4 veces para la cuenta de Albornoz, a 20 pesos, 542 [<I>pesos</I>] 4 tomines. </P>
                <P ALIGN="JUSTIFY">Iguala de cuenta: 392 [<I>pesos</I>] 4 tomines.</P>
                <P ALIGN="JUSTIFY"> &#9;&#9;&#9;&#9;[<I>Total</I>]: 1,007 [<I>pesos</I>] 4 tomines.</P>
                <P ALIGN="JUSTIFY">Deb&iacute;a Mendoza por la obligaci&oacute;n a m&iacute; fecha escribano: 23 pesos 6 tomines.</P>
                <P ALIGN="JUSTIFY">La fecha de la obligaci&oacute;n es a 21 de abril de 1572, 823 [<I>pesos</I>]6 tomines.</P>
                <P ALIGN="JUSTIFY">Fue Mendoza a M&eacute;xico el 20 de febrero de 1575, entrante Cuaresma&quot;.<FONT COLOR="#0000ff">(13)</P>
                </FONT>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Despu&eacute;s de todo ello, los alcaldes Silva y Grijalba dijeron que &quot;para concluir esta causa e se determine, resta [<I>que</I>] se remita a un letrado, por estar como est&aacute;n pasados los diez d&iacute;as de la ley de Toledo e munchos m&aacute;s, e los letrados que estaban se&ntilde;alados e nombrados por el dicho alcalde Crist&oacute;bal de Silva, la dicha Isabel de Monjaraz los recus&oacute;, e para que en el caso se haga justicia e se haga e cumpla lo que el se&ntilde;or alcalde mayor manda por el auto que en este caso tiene mandado, mandaban e mandaron se le notifique a la dicha Isabel de Monjaraz que hoy en todo el d&iacute;a nombre letrado en la Ciudad de M&eacute;xico, de ciencia e conciencia, para que siendo tal se le remita esta causa e la determine con justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Isabel de Monjaraz respondi&oacute; que por cuanto el alcalde le prohib&iacute;a nombrar por letrados al doctor Cede&ntilde;o y al doctor Vique, &quot;que son sus letrados&quot;, entonces, se&ntilde;al&oacute; &quot;al doctor o licenciado Casta&ntilde;eda,<FONT COLOR="#0000ff">(14)</FONT> persona que dicen es buen cristiano y de ciencia e conciencia&quot;. Testigos fueron Miguel de Candia, Mart&iacute;n de Segura y Gonzalo Moreno, vecinos de esta Villa. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez fue entonces con Juan Ram&iacute;rez para darle cuenta de este nombramiento. Juan Ram&iacute;rez dijo que lo o&iacute;a. Fueron testigos Juan Mu&ntilde;oz y Pero V&aacute;zquez, vecinos de Colima.<FONT COLOR="#0000ff">(15)</FONT> Sin embargo ese mismo d&iacute;a, 20 de agosto, Juan Ram&iacute;rez dec&iacute;a que al licenciado Casta&ntilde;eda, nombrado por letrado por la parte demandada para la determinaci&oacute;n de la causa, lo ten&iacute;a &quot;por odioso y sospechoso, y como tal lo recuso. Por tanto, a Vuesas Mercedes, pido y suplico lo hayan por recusado&quot;. </P>
                <P ALIGN="JUSTIFY">Moreno dec&iacute;a que &quot;por evitar debate, yo nombr&eacute; al licenciado Casta&ntilde;eda y la parte contraria lo ha recusado maliciosamente porque se nombre en la dicha ciudad letrado sospechoso de mi parte, porque en efecto lo son todos los dem&aacute;s letrados que en la dicha ciudad viven y residen, ans&iacute; por ser &iacute;ntimos amigos de la parte contraria, como porque el susodicho tiene en la dicha Ciudad de M&eacute;xico su casa, hijo y mujer, y personas valerosas, amigos suyos, que podr&aacute;n rogar y a&uacute;n forzar a los dichos letrados a que me agravie, y ans&iacute; por las dichas causas y por otras munchas que no me conviene expresar&quot;, recusaba por sospechosos &quot;a todos los dichos letrados, vecinos de la dicha Ciudad de M&eacute;xico y estantes en ella, al tiempo de la determinaci&oacute;n de esta causa&quot;. Por tanto, ped&iacute;a no se determinase ni se mandase determinar la causa. </P>
                <P ALIGN="JUSTIFY">Silva y Grijalba mandaron a las partes nombrar &quot;dos letrados en la dicha Ciudad de M&eacute;xico para que cualquiera dellos determine la causa&quot;, con el apercibimiento que, de lo contrario, Sus Mercedes lo designar&iacute;an. </P>
                <P ALIGN="JUSTIFY">Ram&iacute;rez respondi&oacute; que, de su parte, estaba bien que los alcaldes designaran al letrado o letrados que les pareciere, &quot;como sea de los de la Ciudad de M&eacute;xico, porque a los de Guadalajara e P&aacute;zcuaro tiene por odiosos e sospechosos, e por tales, siendo necesario, desde agora los recusaba&quot;. Testigos: Juan Mu&ntilde;oz y &Aacute;lvaro de Herrera, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Por su parte, Gonzalo Moreno respondi&oacute;: &quot;Por ser obediente, digo que se&ntilde;alo al doctor Mart&iacute;nez, fiscal que fue de la Real Audiencia de Guadalajara, persona en quien Su Majestad conf&iacute;a sus negocios, y pido no se determine el dicho pleito con ninguno de los letrados de la Ciudad de M&eacute;xico, atento a mis recusaciones que dellos tengo fechas, so protestaci&oacute;n de la nulidad&quot;. </P>
                <P ALIGN="JUSTIFY">El 22 de agosto, notificado de este nombramiento por la parte de Isabel de Monjaraz, Juan Ram&iacute;rez contest&oacute; que el tal doctor Mart&iacute;nez &quot;no reside en la Ciudad de M&eacute;xico&quot;, que es de donde Sus Mercedes mandaron se designase letrado para determinar la causa; adem&aacute;s que &quot;el dicho doctor Mart&iacute;nez es hombre ocupado e no abogado y fiscal de la Real Audiencia de Guadalajara&quot;; por &uacute;ltimo, que ya tiene recusados ante Sus Mercedes a los letrados &quot;de Mechoacan y Guadalajara&quot;. </P>
                <P ALIGN="JUSTIFY">Los alcaldes Crist&oacute;bal de Silva y &Aacute;lvaro de Grijalba entonces, viendo que las partes no se conformaban en el nombramiento de letrado, &quot;dijeron que remit&iacute;an e remitieron este dicho pleito e causa al licenciado Alem&aacute;n y al doctor Bustamante,<FONT COLOR="#0000ff">(16)</FONT> que residen en la Ciudad de M&eacute;xico e asesores en la Real Audiencia que en ella reside, e a cualquiera dellos, para que la vean e determinen con justicia, atento que son personas sin sospecha e de ciencia e conciencia, e mandaron que de los dieciseis pesos que la dicha Isabel de Monjaraz dio, se le den doce pesos para la dicha asesor&iacute;a, e los cuatro para la persona que llevare el dicho proceso, y ans&iacute; lo proveyeron y mandaron&quot;. </P>
                <P ALIGN="JUSTIFY">La parte de Monjaraz fue notificada de este auto, siendo testigos los hermanos Alonso y Antonio Carrillo de Guzm&aacute;n, vecinos de Colima. Isabel de Monjaraz acept&oacute; que el doctor Alem&aacute;n determinase la causa. Testigos: Miguel de Candia y Gonzalo Hern&aacute;ndez, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n consinti&oacute; en la designaci&oacute;n de letrados Juan Ram&iacute;rez ante Juan de Anduaya<FONT COLOR="#0000ff">(17)</FONT> y Alonso de Huete, vecinos y estantes.</P>
                <P>Caja A10, exp. 4, ff. 66-84.<FONT COLOR="#0000ff">(18)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 363.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se alude de nuevo a estos letrados: <I>infra</I>, III, regº 434. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Morales era sastre en Colima: <I>supra</I>, regº 346; en marzo de 1580, muri&oacute; ahogado &quot;en el R&iacute;o de Mazatlan&quot; cuando persegu&iacute;a a un indio, criado suyo, huido con dos caballos, por causa de &quot;la mala vida que le daba&quot;: <I>infra</I>, IV, regº 844. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No aparece en el expediente el poder dado a Moreno.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Ambos eran letrados en M&eacute;xico. El Dr. Fulgencio de Vique fue alcalde mayor de Michoac&aacute;n de diciembre de 1577 a marzo de 1578: Mart&iacute;nez BaracsEspinosa Morales (1999), 239.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> A la letra, &quot;fator&quot;. De ambas maneras se documenta en BoydBowman (1971), 396 y 399.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> V&eacute;ase la carta cuenta, un poco m&aacute;s adelante.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Remite a las fojas 41 y 42 de este expediente, seg&uacute;n la numeraci&oacute;n marginal que tiene: <I>supra</I>, regº 356.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Quien viv&iacute;a era L&oacute;pez de Herrera El Mozo, hijo del difunto Pero L&oacute;pez de Herrera y Catalina Botello. Recu&eacute;rdese que, p&aacute;rrafos atr&aacute;s, una de las preguntas que deb&iacute;an responderse, rezaba: &quot;Iten si es verdad que Pero L&oacute;pez de Herrera [...] ha dos a&ntilde;os [...] que falleci&oacute; y pas&oacute; desta presente vida, y no hay ni ha habido en esta Villa otro vecino della que sea de su nombre&quot;. Sobre padre e hijo, ver: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 265-269.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> A la letra, &quot;opusiciones&quot;: BoydBowman (1971), 645.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Sin m&aacute;s referencias a este Chac&oacute;n, quiz&aacute; arriero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Rodrigo de Vargas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Avecilla anota al final de la cuenta: &quot;Presentado en postrero de julio de mil e quinientos e setenta y nueve a&ntilde;os&quot; [<I>1579</I>]. A su reverso y escrita &quot;en un poco de papel a la larga&quot;, arrancado de una carta, como dir&aacute; Gonzalo L&oacute;pez de Ayala El Mozo: <I>infra</I>, regº 365, se lee: &quot;a diez de diciembre de 1576 a&ntilde;os. Muy magn&iacute;fico se&ntilde;or. Besa las manos a V.m. su muy servidor: Juan de Santa Fe&quot; [<I>r&uacute;brica</I>]. La carta cuenta viene inserta entre las ff. 85-86 del expediente (numeraci&oacute;n original).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> El licenciado o doctor Casta&ntilde;eda era letrado en M&eacute;xico; a &eacute;l se alude de nuevo: <I>infra</I>, III, regº 434. A este prop&oacute;sito, comienza un tira y afloja entre las partes que permiten entrever las diversas competencias de las Audiencias de Nueva Galicia y M&eacute;xico y sus repercusiones en la vida cotidiana de Colima y su provincia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Avecilla dice por error que ambos testigos eran &quot;vecinos de M&eacute;xico&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Nicol&aacute;s Alem&aacute;n tambi&eacute;n us&oacute; el t&iacute;tulo de doctor y el doctor Ambrosio de Bustamante; del primero proporciona alguna noticia Porras Mu&ntilde;oz (1982), 176 y 211. Estaba avecindado en M&eacute;xico: <I>infra</I>, regº 368.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> A la letra, &quot;Aranduaya&quot;. Juan quiz&aacute; era hermano o pariente del mercader Miguel de Anduaya quien ten&iacute;a compa&ntilde;&iacute;a con Gonzalo M&eacute;ndez, ambos vecinos de M&eacute;xico, y comerciaban en la Provincia de Colima, cuyo agente en 1579 era Diego del Castillo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 38, 99-100 y 324.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> Corresponden a las ff. 71-90 de la numeraci&oacute;n original.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/071V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/072F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/072V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/074V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/075V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/066F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_066F.jpg'></a> <BR/><font size=-1>66F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/066V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_066V.jpg'></a> <BR/><font size=-1>66V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/067F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_067F.jpg'></a> <BR/><font size=-1>67F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/067V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_067V.jpg'></a> <BR/><font size=-1>67V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/068F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_068F.jpg'></a> <BR/><font size=-1>68F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/068V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_068V.jpg'></a> <BR/><font size=-1>68V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/069F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_069F.jpg'></a> <BR/><font size=-1>69F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/069V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_069V.jpg'></a> <BR/><font size=-1>69V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/070F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_070F.jpg'></a> <BR/><font size=-1>70F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/070V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_070V.jpg'></a> <BR/><font size=-1>70V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/071F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_071F.jpg'></a> <BR/><font size=-1>71F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/073F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_073F.jpg'></a> <BR/><font size=-1>73F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/073V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_073V.jpg'></a> <BR/><font size=-1>73V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/074F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_074F.jpg'></a> <BR/><font size=-1>74F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/075F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_075F.jpg'></a> <BR/><font size=-1>75F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/076F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_076F.jpg'></a> <BR/><font size=-1>76F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/076V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_076V.jpg'></a> <BR/><font size=-1>76V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/077F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_077F.jpg'></a> <BR/><font size=-1>77F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/077V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_077V.jpg'></a> <BR/><font size=-1>77V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/078F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_078F.jpg'></a> <BR/><font size=-1>78F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/078V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_078V.jpg'></a> <BR/><font size=-1>78V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/079F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_079F.jpg'></a> <BR/><font size=-1>79F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/079V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_079V.jpg'></a> <BR/><font size=-1>79V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/080F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_080F.jpg'></a> <BR/><font size=-1>80F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/080V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_080V.jpg'></a> <BR/><font size=-1>80V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/081F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_081F.jpg'></a> <BR/><font size=-1>81F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/081V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_081V.jpg'></a> <BR/><font size=-1>81V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/082F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_082F.jpg'></a> <BR/><font size=-1>82F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/082V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_082V.jpg'></a> <BR/><font size=-1>82V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/083F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_083F.jpg'></a> <BR/><font size=-1>83F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/083V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_083V.jpg'></a> <BR/><font size=-1>83V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/084F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_084F.jpg'></a> <BR/><font size=-1>84F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/084V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_084V.jpg'></a> <BR/><font size=-1>84V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>